--- 
vendor: "ESRI"
id: "0"
title: "Cabezas semáforos"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TIPO_ELEM: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  DISTRITO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ID_CRUCE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FECHA_INST: 
    type: "string"
    esriLength: 29
    esriType: "esriFieldTypeString"
  UTM_X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UTM_Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONGITUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LATITUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"